h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 901px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 901px;}
#imCell_18 { display: block; position: relative; overflow: hidden; width: 147px; min-height: 27px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_18 { position: relative; width: 141px; min-height: 21px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_18_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_18_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_18_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_18_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_18_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_18_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_18_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_18_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_18_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_18_tab0 .cf1 { color: #000000; }
#imTextObject_18_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_18_tab0 .cf3 { color: #000000; }
#imTextObject_18_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_18_tab0 .cb1 { background-color: #000000; }
#imTextObject_18_tab0 .cb2 { background-color: transparent; }
#imTextObject_18_tab0 .cb3 { background-color: #000000; }
#imCell_20 { display: block; position: relative; overflow: hidden; width: 604px; min-height: 97px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_20 { position: relative; width: 598px; min-height: 91px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_20_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_20_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_20_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_20_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_20_tab0 p { margin: 0; padding: 0; }
#imTextObject_20_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_20_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_20_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_20_tab0 .imUl { text-decoration: underline; }
#imTextObject_20_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_20_tab0 .ff1 { font-family: "Calibri", sans-serif; }
#imTextObject_20_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_20_tab0 .cf1 { color: #000000; }
#imTextObject_20_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_20_tab0 .cf3 { color: #0070C0; }
#imTextObject_20_tab0 .cf4 { color: #000000; }
#imTextObject_20_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_20_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_20_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_20_tab0 .cb1 { background-color: #000000; }
#imTextObject_20_tab0 .cb2 { background-color: transparent; }
#imTextObject_20_tab0 .cb3 { background-color: #0070C0; }
#imTextObject_20_tab0 .cb4 { background-color: #000000; }
#imCell_21 { display: block; position: relative; overflow: hidden; width: 298px; min-height: 367px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_21 { position: relative; width: 292px; min-height: 267px; padding: 61px 3px 39px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_21 { position: absolute; padding: 5px 5px 5px 5px; top: 8px; left: 8px; right: 8px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #008080; background-color: #FFDF80; z-index: 4;}
#imCellStyleGraphics_21 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_21_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_21_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_21_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_21_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_21_tab0 p { margin: 0; padding: 0; }
#imTextObject_21_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_21_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_21_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_21_tab0 .imUl { text-decoration: underline; }
#imTextObject_21_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_21_tab0 .ff1 { font-family: "Calibri", sans-serif; }
#imTextObject_21_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_21_tab0 .ff3 { font-family: "Tahoma", sans-serif; }
#imTextObject_21_tab0 .cf1 { color: #000000; }
#imTextObject_21_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_21_tab0 .cf3 { color: #000000; }
#imTextObject_21_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_21_tab0 .cb1 { background-color: #000000; }
#imTextObject_21_tab0 .cb2 { background-color: transparent; }
#imTextObject_21_tab0 .cb3 { background-color: #000000; }
#imCell_19 { display: block; position: relative; overflow: hidden; width: 146px; min-height: 337px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_19 { position: relative; width: 140px; min-height: 197px; padding: 3px 3px 137px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_19 > a { display: block; }
#imCell_22 { display: block; position: relative; overflow: hidden; width: 300px; min-height: 234px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_22 { position: relative; width: 294px; min-height: 189px; padding: 42px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_22 { position: absolute; padding: 5px 5px 5px 5px; top: 8px; left: 8px; right: 8px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #008080; background-color: #FFDF80; z-index: 4;}
#imCellStyleGraphics_22 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_22_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_22_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_22_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_22_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_22_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_22_tab0 p { margin: 0; padding: 0; }
#imTextObject_22_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_22_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_22_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_22_tab0 .imUl { text-decoration: underline; }
#imTextObject_22_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_22_tab0 .ff1 { font-family: "Calibri", sans-serif; }
#imTextObject_22_tab0 .cf1 { color: #000000; }
#imTextObject_22_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_22_tab0 .cf3 { color: #FFEFBF; }
#imTextObject_22_tab0 .cf4 { color: #000000; }
#imTextObject_22_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_22_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_22_tab0 .cb1 { background-color: #000000; }
#imTextObject_22_tab0 .cb2 { background-color: transparent; }
#imTextObject_22_tab0 .cb3 { background-color: #FFEFBF; }
#imTextObject_22_tab0 .cb4 { background-color: #000000; }
#imCell_23 { display: block; position: relative; overflow: hidden; width: 300px; min-height: 258px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_23 { position: relative; width: 294px; min-height: 252px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_23_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_23_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_23_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_23_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_23_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_23_tab0 p { margin: 0; padding: 0; }
#imTextObject_23_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_23_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_23_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_23_tab0 .imUl { text-decoration: underline; }
#imTextObject_23_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_23_tab0 .ff1 { font-family: "Calibri", sans-serif; }
#imTextObject_23_tab0 .cf1 { color: #000000; }
#imTextObject_23_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_23_tab0 .cf3 { color: #FFEFBF; }
#imTextObject_23_tab0 .cf4 { color: #BFCFFF; }
#imTextObject_23_tab0 .cf5 { color: #000000; }
#imTextObject_23_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_23_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_23_tab0 .cb1 { background-color: #000000; }
#imTextObject_23_tab0 .cb2 { background-color: transparent; }
#imTextObject_23_tab0 .cb3 { background-color: #FFEFBF; }
#imTextObject_23_tab0 .cb4 { background-color: #BFCFFF; }
#imTextObject_23_tab0 .cb5 { background-color: #000000; }
#imCell_24 { display: block; position: relative; overflow: hidden; width: 147px; min-height: 234px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_24 { position: relative; width: 141px; min-height: 144px; padding: 3px 3px 87px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_24 > a { display: block; }
#imCell_25 { display: block; position: relative; overflow: hidden; width: 147px; min-height: 258px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_25 { position: relative; width: 141px; min-height: 154px; padding: 3px 3px 101px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_25 > a { display: block; }
#imCell_27 { display: block; position: relative; overflow: hidden; width: 300px; min-height: 327px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_27 { position: relative; width: 294px; min-height: 273px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_27_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_27_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_27_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_27_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_27_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_27_tab0 p { margin: 0; padding: 0; }
#imTextObject_27_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_27_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_27_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_27_tab0 .imUl { text-decoration: underline; }
#imTextObject_27_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_27_tab0 .ff1 { font-family: "Calibri", sans-serif; }
#imTextObject_27_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_27_tab0 .ff3 { font-family: "Calibri", sans-serif; }
#imTextObject_27_tab0 .cf1 { color: #000000; }
#imTextObject_27_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_27_tab0 .cf3 { color: #FFEFBF; }
#imTextObject_27_tab0 .cf4 { color: #000000; }
#imTextObject_27_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_27_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_27_tab0 .cb1 { background-color: #000000; }
#imTextObject_27_tab0 .cb2 { background-color: transparent; }
#imTextObject_27_tab0 .cb3 { background-color: #FFEFBF; }
#imTextObject_27_tab0 .cb4 { background-color: #000000; }
#imCell_28 { display: block; position: relative; overflow: hidden; width: 300px; min-height: 260px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_28 { position: relative; width: 294px; min-height: 254px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_28_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_28_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_28_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_28_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_28_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_28_tab0 p { margin: 0; padding: 0; }
#imTextObject_28_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_28_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_28_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_28_tab0 .imUl { text-decoration: underline; }
#imTextObject_28_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_28_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_28_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_28_tab0 .ff3 { font-family: "Calibri", sans-serif; }
#imTextObject_28_tab0 .cf1 { color: #000000; }
#imTextObject_28_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_28_tab0 .cf3 { color: #FFEFBF; }
#imTextObject_28_tab0 .cf4 { color: #000000; }
#imTextObject_28_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_28_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_28_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_28_tab0 .cb1 { background-color: #000000; }
#imTextObject_28_tab0 .cb2 { background-color: transparent; }
#imTextObject_28_tab0 .cb3 { background-color: #FFEFBF; }
#imTextObject_28_tab0 .cb4 { background-color: #000000; }
#imCell_29 { display: block; position: relative; overflow: hidden; width: 147px; min-height: 260px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_29 { position: relative; width: 141px; min-height: 106px; padding: 3px 3px 151px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_29 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_29 > a { display: block; }
#imCell_30 { display: block; position: relative; overflow: hidden; width: 147px; min-height: 327px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_30 { position: relative; width: 141px; min-height: 187px; padding: 3px 3px 137px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_30 > a { display: block; }
#imCell_32 { display: block; position: relative; overflow: hidden; width: 450px; min-height: 1027px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_32 { position: relative; width: 444px; min-height: 1021px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_32 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_32_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_32_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_32_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_32_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_32_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_32_tab0 p { margin: 0; padding: 0; }
#imTextObject_32_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_32_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_32_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_32_tab0 .imUl { text-decoration: underline; }
#imTextObject_32_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_32_tab0 .ff1 { font-family: "Calibri", sans-serif; }
#imTextObject_32_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_32_tab0 .ff3 { font-family: "Times New Roman", serif; }
#imTextObject_32_tab0 .cf1 { color: #000000; }
#imTextObject_32_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_32_tab0 .cf3 { color: #000000; }
#imTextObject_32_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_32_tab0 .cb1 { background-color: #000000; }
#imTextObject_32_tab0 .cb2 { background-color: transparent; }
#imTextObject_32_tab0 .cb3 { background-color: #000000; }
#imCell_33 { display: block; position: relative; overflow: hidden; width: 147px; min-height: 282px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_33 { position: relative; width: 141px; min-height: 188px; padding: 3px 3px 91px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_33 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_33 > a { display: block; }
#imCell_34 { display: block; position: relative; overflow: hidden; width: 300px; min-height: 282px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_34 { position: relative; width: 294px; min-height: 276px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_34 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_34_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_34_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_34_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_34_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_34_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_34_tab0 p { margin: 0; padding: 0; }
#imTextObject_34_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_34_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_34_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_34_tab0 .imUl { text-decoration: underline; }
#imTextObject_34_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_34_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_34_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_34_tab0 .ff3 { font-family: "Calibri", sans-serif; }
#imTextObject_34_tab0 .ff4 { font-family: "Times New Roman", serif; }
#imTextObject_34_tab0 .cf1 { color: #000000; }
#imTextObject_34_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_34_tab0 .cf3 { color: #BFCFFF; }
#imTextObject_34_tab0 .cf4 { color: #FFEFBF; }
#imTextObject_34_tab0 .cf5 { color: #000000; }
#imTextObject_34_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_34_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_34_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_34_tab0 .cb1 { background-color: #000000; }
#imTextObject_34_tab0 .cb2 { background-color: transparent; }
#imTextObject_34_tab0 .cb3 { background-color: #BFCFFF; }
#imTextObject_34_tab0 .cb4 { background-color: #FFEFBF; }
#imTextObject_34_tab0 .cb5 { background-color: #000000; }
#imCell_35 { display: block; position: relative; overflow: hidden; width: 147px; min-height: 26px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_35 { position: relative; width: 141px; min-height: 20px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_35 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_35_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_35_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_35_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_35_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_35_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_35_tab0 p { margin: 0; padding: 0; }
#imTextObject_35_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_35_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_35_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_35_tab0 .imUl { text-decoration: underline; }
#imTextObject_35_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_35_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_35_tab0 .cf1 { color: #000000; }
#imTextObject_35_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_35_tab0 .cf3 { color: #000000; }
#imTextObject_35_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_35_tab0 .cb1 { background-color: #000000; }
#imTextObject_35_tab0 .cb2 { background-color: transparent; }
#imTextObject_35_tab0 .cb3 { background-color: #000000; }
#imCell_36 { display: block; position: relative; overflow: hidden; width: 147px; min-height: 32px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_36 { position: relative; width: 141px; min-height: 20px; padding: 3px 3px 9px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_36 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_36_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_36_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_36_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_36_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_36_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_36_tab0 p { margin: 0; padding: 0; }
#imTextObject_36_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_36_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_36_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_36_tab0 .imUl { text-decoration: underline; }
#imTextObject_36_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_36_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_36_tab0 .cf1 { color: #000000; }
#imTextObject_36_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_36_tab0 .cf3 { color: #000000; }
#imTextObject_36_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_36_tab0 .cb1 { background-color: #000000; }
#imTextObject_36_tab0 .cb2 { background-color: transparent; }
#imTextObject_36_tab0 .cb3 { background-color: #000000; }
#imCell_37 { display: block; position: relative; overflow: hidden; width: 146px; min-height: 127px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_37 { position: relative; width: 140px; min-height: 82px; padding: 42px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_37 { position: absolute; padding: 5px 5px 5px 5px; top: 8px; left: 8px; right: 8px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #000000; background-color: #BFCFFF; z-index: 4;}
#imCellStyleGraphics_37 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background: #FFFFFF url('../images/gradient_fw423qqv.png') repeat-x left top;}
#imTextObject_37_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_37_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_37_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_37_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_37_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_37_tab0 p { margin: 0; padding: 0; }
#imTextObject_37_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_37_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_37_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_37_tab0 .imUl { text-decoration: underline; }
#imTextObject_37_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_37_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_37_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_37_tab0 .ff3 { font-family: "Calibri", sans-serif; }
#imTextObject_37_tab0 .cf1 { color: #000000; }
#imTextObject_37_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_37_tab0 .cf3 { color: #0000FF; }
#imTextObject_37_tab0 .cf4 { color: #000000; }
#imTextObject_37_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_37_tab0 .cb1 { background-color: #000000; }
#imTextObject_37_tab0 .cb2 { background-color: transparent; }
#imTextObject_37_tab0 .cb3 { background-color: #0000FF; }
#imTextObject_37_tab0 .cb4 { background-color: #000000; }
